ImagickDraw::setStrokeMiterLimit
ImagickDraw::setStrokePatternURL
The ImagickDraw class
PHP Manual

# ImagickDraw::setStrokeOpacity

(No version information available, might be only in CVS)

ImagickDraw::setStrokeOpacity — Specifies the opacity of stroked object outlines

### Description

bool ImagickDraw::setStrokeOpacity ( float `$stroke_opacity` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the opacity of stroked object outlines.

### Parameters

`stroke_opacity`

  stroke opacity. 1.0 is fully opaque

### Return Values

No value is returned.

ImagickDraw::setStrokeMiterLimit
ImagickDraw::setStrokePatternURL
The ImagickDraw class
PHP Manual